@CHARSET "UTF-8";

.comp_form_bread
{
	width: 600px;
	height: 60px;
	border-bottom: 2px SOLID #F8971D;
}

.comp_step_gap
{
	width: 10px;
	float: left;
}

#comp_step_1
{
	width: 150px;
	padding: 0px 5px;
	float: left;
	background: #FFF url(../images/temp/calculator/step-inactive.jpg) top right no-repeat;
}

#comp_step_2
{
	width: 150px;
	padding: 0px 5px;
	float: left;
	background: #FFF url(../images/temp/calculator/step-inactive.jpg) top right no-repeat;
}

#comp_step_3
{
	width: 150px;
	padding: 0px 5px;
	float: left;
	background: #FFF url(../images/temp/calculator/step-inactive.jpg) top right no-repeat;
}

.comp_step_active
{
	color: #F8971D;
	background: #FFF url(../images/temp/calculator/step-active.jpg) top right no-repeat !important;
}

.comp_step_active span.Intro
{
	color: #E8881F;
}

.comp_form_filler
{
	width: 590px;
	background: #FFF url(../images/temp/calculator/filler-gradient.png) top left no-repeat;
	padding: 5px;
}

.comp_form_holder
{
	width: 550px;
}

#comp_error_form
{
	text-align: center;
	width: 600px;
	color: #F00;
	font-weight: bold;
}

.comp_form_header
{
	display: block;
	height: 24px;
	background-color: #525252;
	color: #FFF;
	padding: 7px 0px 0px 10px;
	font-weight: bold;
}

.comp_form_field_name
{
    width: 200px;
    float: left;
    text-align: left;
    padding: 5px 0px 5px 10px;
}

.comp_form_small_field_name
{
    width: 150px;
    float: left;
    text-align: left;
    padding: 5px 0px 5px 10px;
}

.comp_form_field_header
{
    padding: 10px 0px 10px 10px;
	font-size: 16px;
	color: #F8971D;
}

.comp_form_field_element
{
    float: left;
    width: 315px;
    padding: 2px 0px 2px 10px;
}

.comp_form_small_field_element
{
    float: left;
    width: 365px;
    padding: 2px 0px 2px 10px;
}

input.element_checkbox
{
	display: block;
	float: left;
	clear: left;
	margin-right: 5px;
}

label.element_checkbox
{
	display: block;
	width: 290px;
	float: left;
	clear: none;
}

.comp_form_field_element_confirm
{
    float: left;
    width: 270px;
    padding: 5px 0px 2px 10px;
}

.comp_form_hint
{
	font-size: 11px;
	color: #666;
}

.comp_form_field_name_items
{
    width: 150px;
    float: left;
    text-align: right;
    padding-top: 5px;
}

.comp_form_field_element_items
{
    float: left;
    width: 300px;
    padding: 5px 0px 2px 0px;
}

.comp_items_padding
{
    padding-left: 10px;
}

.comp_form_field_element input.frmCheck
{
    border: none;
}

.comp_form_field_element input
{
    border:1px solid #CECECE;
}

.comp_form_field_element textarea
{
    border:1px solid #CECECE;
    padding: 2px;
    font-size: 12px;
    width: 200px;
}

.comp_form_field_element input[type=checkbox] {
}

.comp_form_bigelement {
    padding: 2px 5px 2px 10px;
}
.comp_form_center {
	margin-left: 10px;
}

.comp_gradient {
    background: #FFFFFF url(../images/temp/content_gradient.jpg) repeat-x scroll left top;
    padding: 15px 5px 0px 5px;
}

.comp_submit
{
    margin-top: 10px;
    padding: 10px 0px;
    text-align: right;
}